"""===========================================================================
منطق برنامه ای را طراحی کنید که کلیه حالت های ممکن که می توان یک اسکناس
۱۰۰ تومانی را به اسکناس های ۵۰ تومانی ۲۰ تومانی و ۱۰ تومانی خرد کرد و چاپ کند.
==========================================================================="""
for i in range(3):
    for j in range(6):
        for k in range(11):
            s = i*50 + j*20 + k*10
            if s == 100:
                print("="*60,"\n50Tomani: ",i,"\t20Tomani: ",j,"\t10Tomani: ",k)